Actualizado 19 de agosto de 2015

Código de error de PS3 80029527

El sistema PSP debe actualizarse a la versión más reciente del software del sistema para poder descargar contenidos desde PlayStation Store.

 
 

Este mensaje puede aparecer al transferir contenidos de PlayStation Store, al descargar artículos desde Administración de cuentas o al intentar activar o desactivar un sistema PSP mediante un sistema PlayStation 3.

El sistema PSP debe tener la versión 3.00 o posterior del software del sistema para poder activar o desactivarlo desde el sistema PS3 y para poder descargar contenidos desde PlayStation Store por medio de un sistema PlayStation 3.

Solución

  • Actualiza el sistema PSP a la versión del software del sistema más reciente. Haz clic aquí para obtener más información.
  • Para obtener más consejos acerca de cómo utilizar tu sistema PlayStation, visita nuestros foros de asistencia técnica en community.eu.playstation.com.